Skip to content

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely cognate languages, formerly occupying central New York, and claiming right of conquest over nearly all the tribes from Hudson Bay to Tennessee River, and westward to Lake Michigan and Illinois River.

The name by which they are commonly known is a French derivative of disputed origin and meaning, but may possibly come from the Algonquin Irinakhow (real snakes), snake being the term by which the Algonquin tribes denoted hostile tribes of alien stock. To the English they were known as the "Five", and afterward the "Six Nations". They called themselves "Ongwanonsionni" (We of the extended house), or "Hodinonsyonni", frequently written and translated "Konoshioni" and "Hodenosanee" (People of the long house). The five original tribes, from east to west, were the "Ganienge-haga" (Flint place people), "Oneniote-aga" (Standing stone people), "Onondage-ga" (Mountain place people), "Goioguen-aga" (Locusts-coming-out-of-place people), and "Tsonontowaga", (Big mountain people, known to the French as "Agnie-ronon", "Onneioute", "Onontague", "Goyogouen", and "Tsonnontouan", and to the English as Mohawk, Oneida, Onondaga, Cayuga, and Seneca. To these were added the cognate Tuscarora (Hemp gatherers) from North Carolina , after the war of 1711-12. Each tribe also had one or more figurative names used commonly in the confederate council, the term "Long house" itself being a figurative designation for the confederacy, of which the Mohawk were considered to guard the eastern door, as the Seneca did the western, while the Onondaga watched the sacred council fire in the centre.

The numerous broken tribes "adopted" or taken under protection were never accounted equal members of the confederacy, and full political equality was granted to the Tuscarora only after long years of probation as "infants", "boys", and "observers". Other tribes of Iroquoian stock were the Wyandot, or Huron ; Tionontati, or Tobacco nation; and the Neutral Nation of Ontario ; the Erie and Conestoga (Andaste, Susquehanna), in Ohio and Pennsylvania and the Nottoway, Tuscarora, and Cherokee, of Virginia and Carolina. Of these only the Wyandot and Cherokee survive. Wherever found, the tribes of this stock showed a marked and recognized intellectual superiority.

No other native Indian government north of Mexico has been the subject of so much study as the confederacy or league of the Iroquois, and probably no other was so complex and exact in detail and so wisely adapted to permit the fullest measure of freedom to each component tribe, while securing united action in all that concerned the whole. In general plan, it might be compared to our own system of independent state and federal jurisdiction, and in fact the Iroquois themselves, at the outbreak of the Revolution, recommended their system as a model for imitation by the American patriots. As in most of the eastern tribes, it was based upon the clan system (see INDIANS, AMERICAN), with descent in the female line, the number of clans varying from three with the Mohawk and Oneida to eight in the others of the original five, the dominant clans being the Bear, Wolf and Turtle. Each tribe had its women's council, chosen from the mothers of the tribe, and taking the initiative in all matters of public importance, including the nomination of members of the chief's council, made up in each tribe, of a certain number of hereditary chiefs (i.e. hereditary to the clan), the same number of alternates, and an additional number chosen for special fitness but without heredity in office. The hereditary chiefs of the first class, fifty in all for the five tribes, acting together, constituted the league council.

As in civilized aristocracies and religious orders, each league councillor at his formal installation, assumed an official hereditary name, by which he was henceforth known in his official capacity, in preference to his ordinary personal name, the official name being that borne by his direct predecessor at the original formation of the league. All nominations to hereditary chiefships, while originating with the women's council, had to be ratified by the tribal and league councils. Elaborate installation or condolence ceremonies signalized the inauguration or the death of a member of the league council, but no official notice was taken of the passing of a lesser chief. No alien could become a member of the tribe except by formal adoption into a clan, and as the right of adoption rested solely with the women as mothers of the clan, the fate of captives for life or death depended upon the will of the women. As the cultivators of the ground, the women also held jurisdiction of the territorial domain, and again, as mothers of the warriors, they decided questions of war and peace. Except for the veto power of the league council, it might be said that the mothers of the confederated tribes constituted the legislative body while the warriors were the executive.

The Iroquois dwelling was the so-called "long house", from 50 to 100 feet in length and from 15 to 20 feet in width, the frame of stout posts set upright in the ground, kept in place with cross-pieces, and covered and roofed with bark. The interior was divided into compartments of equal size along each side, opening upon a central passageway along the whole length of the building. Each compartment, excepting those at the end for storage or guest purposes, sheltered one family, so that as many as twenty families might live under one roof. Fire places were arranged along the passageway, so disposed that one fire accommodated four families. All the occupants of a house were usually closely related by clan kinship, thus constituting a larger family. In the principal towns, frequently designated as "castles", the houses were compactly and regularly arranged, and inclosed within strong palisades. In less important settlements the houses were scattered about in a straggling fashion. Surrounding the villages were cornfields and orchards so extensive as to be a constant theme of wonder to both French and later American invaders.. Besides corn the cultivated squashes, beans, and tobacco, in addition to which their woods and waters furnished abundant supplies of game and fish. Famine, so common in some tribes, was unknown among the Iroquois. They dressed in smoke-tanned buckskin, and their women were potters and basket makers, but not weavers. Their ordinary weapons were the bow, knife, and stone or wooden club, afterward superseded by the steel hatchet or tomahawk of civilized manufacture, but they sometimes in ancient times used also the stone-headed lance, the shield of rawhide or wicker work, and a rude form of body armour. Learning to their sorrow the power of firearms, in their first encounter with Champlain, they made eager efforts to buy guns from contraband Dutch traders with such success that by 1640 a large proportion of their warriors were well equipped and expert gunmen, enabling them to start upon a career of conquest which made the Iroquois name a terror for a thousand miles. Even among savages they were noted for their cruelty, cannibal feasts and sickening torture of captives being the sequel of every successful war expedition, while time after time the fullest measure of their awful savagery was visited upon the devoted missionary..

In Iroquois cosmogony, the central figure is Tharonyawagon, the "Sky Holder", dwelling above the firmament, whose pregnant wife, cast down to the earth in a fit of jealousy, bears a daughter, who, marrying a turtle in human form-the turtle being symbolic of power over earth and water-becomes in turn the mother of twin boys. These, as they grow up, are thenceforth in perpetual conflict, the one, the god of winter and death, forever destroying what his brother, the god of springtime and life, constantly restores. Their mythology and ceremonial are rich and well preserved, almost the whole of their ancient ritual forms being still kept up on the Ontario reserve. Among the principal ceremonies may be noted the Green Corn Dance, a thanksgiving for the new crops, and the "Burning of the White Dog", a solemn sacrifice. Another, in ancient times, was the Feast of the Dead, when the bones of all who had been dead for a term of years were gathered from their temporary resting places and deposited in a common sepulchre. The temporary disposal was by scaffold burial. The athletic ball play, lacrosse, was their principal ceremonial game. Unlike most eastern Indians, the Iroquois were monogamists, but divorce was easy and frequent, the children remaining always with the mother.

The Iroquois languages have been the subject of much study by missionaries and others, and have an abundant literature, philologic, religious, and general. Principal in the first class are Bruyas's "Radices verborum Iroquaeorum", and Cuoq's "Lexique de la langue Iroquoise", besides an extensive Iroquois-French grammar and dictionary, still in manuscript by Father Marcoux.

According to Iroquois tradition, as interpreted by Hewitt, our best living authority, the league was established through the effort of Hiawatha (River Maker), probably of the Mohawk tribe, about the year 1570, or about forty years before the appearance of the French and Dutch in their country. At this time they numbered altogether probably less than 6000 souls, with powerful and aggressive enemies all around them, chief among these being the Algonquin of Canada. The unfortunate mistake of Champlain in 1609, in allying himself with this tribe in an invasion of the Iroquois country and winning the victory for the Algonquins by the help of the French firearms, was never forgotten or forgiven by the Iroquois, who became from that day the constant and unrelenting enemy of the French, and to this fact was largely due the final fall of Canada. Through contraband trade with the Dutch of Albany, after 1615, the Iroquois quickly supplied themselves with guns, and at once inaugurated a systematic war of conquest or extermination against all the surrounding tribes, particularly those in the French interest. In 1642 the heroic Jesuit missionary Jogues, while on his way to the Hurons, was taken by a Mohawk war party and cruelly tortured until rescued by the Dutch. The same capture and torture, and the same kindly rescue, befell the Jesuit Bresani, in 1644. In 1646, on the conclusion of an uncertain peace with the savages, Father Jogues again offered himself for the Mohawk mission, but shortly after his arrival was condemned and tortured to death on the charge of being the cause of a pestilence and a plague upon the crops.

In the meantime the Iroquois were making constant raids upon the Huron missions about Georgian Bay, as also upon the partly missionized tribes of the lower St. Lawrence. In 1648, a grand army of invasion of at least 1500 Iroquois warriors, largely armed with guns, swept over the Huron country, and within a few months had practically destroyed the tribe, burning the towns and missions, slaughtering hundreds upon hundreds of their people, carrying off 700 captives in one body and whole town populations later, and killing the missionaries, Daniel, Garnier, Lallemant, and the great Brebeuf. Between then and 1675 they wiped out in the same way the Tionontati (1650), Neutrals (1651), Erie (1655), and at last after a long and hard conflict the Conestoga (1675), all of their own kindred stock, those left alive being incorporated into the Iroquois towns. At the same time they were carrying on almost equally desolating warfare with the Mohican on the east, the Algonquin and Ottawa in the North, the Illinois in the far distant West, and the Cherokee, Tutelo and Catawba in the South, while keeping the whole French colony of Canada under a constant terror. They were careful, however, to maintain friendship with the Dutch and the later English, from whom they obtained their war supplies. A careful estimate by Greenhalgh in 1677 gave them then about 2150 warriors-perhaps 8000 souls-of whom, according to Jesuit authorities, nearly one-half were incorporated captives. In 1656, during a brief truce with Canada, a Jesuit mission colony was established among the Onondaga at their own request, with Father Le Mercier as superior, but two years later, upon the discovery of an intended massacre and general descent upon Canada, the mission was secretly abandoned. Another truce, consequent upon a successful expedition by De Tracy, gave brief opportunity for re-establishment, and in 1668 there were three missions in the Iroquois country.

Notwithstanding the hostile attitude of the league, a large number in each tribe, including the incorporated captives from the old missions, was now Christian and disposed to friendship with the French. Accordingly it was decided to attempt to draw out these Christians from the tribes and colonize them into mission towns in the neighbourhood of the French, to be a nucleus of conversion and an additional strength against the Iroquois enemy. One reason for this conclusion was the hostile attitude assumed toward the French missionaries by the new English government of New York. As a consequence of the colonizing policy, mission settlements of Christian Iroquois were established at Quinté Bay, Ontario (Sulpician, 1668; Recollect, 1678-c.1687; Laprarie, near Montreal, alias St. François Xavier des Près ( Jesuit, 1669); removed to Sault St. Louis and renamed St. François Xavier du Sault, 1676, now Caughnawaga ); the Mountain, near Montreal (Sulpician, 1676; transferred to Sault au Recollet, c. 1704, and to lake of Two Mountains alias Oka 1720). In 1687 the French governor, Denonville, invaded the western Iroquois territory with an army of nearly 1800 French and 600 Indians, including a detachment of the mission warriors, destroying towns and cornfields, but without bringing the enemy to an important engagement. In 1689 the Iroquois retaliated by landing 1500 warriors at Montreal, ravaging the whole country and butchering 200 men, women and children, carrying off over a hundred more to be tortured in their towns. In the subsequent King William's War, they joined forces with the English against the French, suffering such losses that in 1698 the league numbered only 1230 warriors, not counting those now permanently identified with the French interest.

Largely through the effort of Sir William Johnson, the resident British superintendent, they, as a nation held to the English interest throughout the French and Indian Wars of 1744-48 and 1754-63. Within this period was established the Sulpician mission of the Presentation at Oswegatachi, now Ogdensburg, N.Y., by Father Francis Picquet, which flourished until the transfer of dominion to England. About 1755 the present mission settlement of St. Regis (St. Francis Regis), now bisected by the international boundary line, was established by emigrants from Caughnawaga. Under Johnson's encouragement Episcopalian missionaries worked with success among the Mohawk, for whom the " Boo of Common Prayer " was translated into their language. Unsuccessful efforts were also made by the Moravians, but later work by Congregationalists and Methodists has had more result. On the breaking out of the Revolution, about one half of the New York Iroquois fled to Canada, where they enlisted in the British service. The hostiles who remained behind, particularly the Seneca, were humbled by an expedition under command of General John Sullivan, in 1779. The refugees were subsequently assigned lands by the British Government, near Brantford, Ontario, on which they still reside, keeping up their old tribal forms and to a considerable extent, their old native religion. Those remaining in New York, now largely Protestant, have gradually reduced their territorial holdings by successive treaty cessions. About 1845 the larger part of the Oneida removed to Wisconsin. The whole body of the Iroquois in 1908 was distributed as follows: United States-New York, 5455; Wisconsin (Oneida), 2204; Oklahoma (Seneca), 389; Pennsylvania (Seneca), 120; Canada-Ontario, Six Nations on Grand River, 4286; Mohawk of Quinte, 1327; Oneida of the Thames, 777; Iroquois of Givson, about 140; Quebec, Caughnawaga, 2175; St. Regis (Canadian portion), 1449; Lake of Two Mountains, 403. Total about 18,725.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.